Updating slackware 12 1

If you want to compile UFRaw in another environment or with a different compiler then you are on your own.

I use the Debian package mingw32 for cross compiling.

To use the UFRaw Gimp plug-in you need first to install Gimp 2.0 or higher. If you only plan to use UFRaw's stand-alone tool, there is no need to install Gimp, but the Gimp Tool Kit (GTK 2) is still needed.

There is no need to install DCRaw itself since its code is incorporated into UFRaw.

Another option is the point & click installer for the UFRaw-0.9.1 GIMP plug-in.

I have no experience working with the Mac, but I was reported that UFRaw can be built on the Mac OS X using the Fink package manager.In this spirit I try to give the users the freedom to use it in any environment, even in environments like MS-Windows that try to take your freedom away by imposing proprietary standards on you.You are encouraged to use other free software like Gimp for editing your images, Firefox for surfing the net (in fact Firefox renders this page better), and Libre Office for an office suite.Let me know if your system is not supported for some reason.The following development packages are relevant for building UFRaw: Only gtk 2.0 and liblcms are required.

Leave a Reply